/* CSS Document */

html, body {font: normal 1em "Trebuchet MS", Arial, Helvetica, sans-serif; margin: 0px; padding: 0px; background-color:#000000; background-image:url(images/back.jpg); background-repeat:no-repeat; background-position:center; background-attachment:fixed; font-size:1em;}
#maindiv{margin-left:auto; margin-right:auto; width: 950px;}
#maincontent {padding-left:15px; padding-right:16px; color:#FFFFFF; background-image:url(images/mainback.png); font-size:.8em;}
#navbar{background-image:url(images/navback.png); height:1.3em;}
#maincolumn {margin-right: 8px; margin-left: 8px;}
#maincolumn p{margin-top:0px; margin-bottom:0px; padding-bottom:.5em;}
#header{background-image:url(images/topborder2.png); background-repeat:no-repeat; height:223px;}
#footer{background-image:url(images/footer.png); background-repeat:no-repeat; height:47px; padding-left:25px; padding-right:25px; color:#D6DEE2; font-size:.6em; text-align:center;}
.gallery{text-align: center;}
#content .splitter{margin-bottom: 40px; padding-bottom: 40px; line-height: 20em;}
.clearerer{clear:both;}

h2{font-size: 1.4em; color:#ACC7C9; margin-bottom:.5em;}
a:link{color:#ACC7C9; text-decoration:none;}
a:active{color:#00CC99; text-decoration:none;}
a:hover{color:#6B8C8F; text-decoration:none;}
a:visited{color:#ACC7C9; text-decoration:none;}

/* LIGHTBOX SECTION */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 600; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left; background: url(images/lightbox/images/prevlabel.gif) left 0% no-repeat;}
#nextLink { right: 0; float: right; background: url(images/lightbox/images/nextlabel.gif) right 0% no-repeat;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/lightbox/images/prevlabel.gif) left 0% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/lightbox/images/nextlabel.gif) right 0% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 599; width: 100%; height: 500px; background-color: #000; }

/* End Lightbox Section */


/*Dropdown Menu Section*/

ul.dropdown, ul.dropdown li, ul.dropdown ul {list-style: none; margin: 0; padding: 0;}
ul.dropdown {position: relative; z-index: 597; float:right; line-height: 1.2em; } 
ul.dropdown li {float: left; line-height: 1.3em; vertical-align: middle; zoom: 1;}
ul.dropdown li.hover, ul.dropdown li:hover {position: relative; z-index: 599; cursor: default;}
ul.dropdown ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%;}
ul.dropdown ul li {float: none;}
ul.dropdown ul ul {top: 1px; left: 99%;}
ul.dropdown li:hover > ul {visibility: visible;}

/*End Dropdown Section*/


/*Theme Section */

/* ----- ALL LEVELS (incl. first) */

ul.dropdown {font: normal .85em "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform: uppercase; }

	ul.dropdown li { padding: 4px 0; color: #D6DEE2; line-height: 1em; padding-right: 9px; padding-left: 9px; border-right: #111111 solid 1px; padding-bottom: 7px;}

	ul.dropdown li.hover,ul.dropdown li:hover {}

	ul.dropdown a:link, ul.dropdown a:visited { color: #D6DEE2; text-decoration: none; }
	ul.dropdown a:hover { color: #fff; text-decoration: none; }
	ul.dropdown a:active { color: #D6DEE2; }


/* ----- END LEVEL */


	/* ----- NON-FIRST LEVEL */

	ul.dropdown ul {width: 170px; background-color: #333; color: #fff; font-size: 11px; text-transform: none; filter: alpha(opacity=90);-moz-opacity: .9; KhtmlOpacity: .9; opacity: .9;}

		ul.dropdown ul li {background-color: transparent; color: #000; filter: none; border-right: none;}

		ul.dropdown ul li.hover,
		ul.dropdown ul li:hover {
		 background-color: transparent;
		}

		ul.dropdown ul a:link,
		ul.dropdown ul a:visited { color: #fff; }
		ul.dropdown ul a:hover { color: #fff; text-decoration: none; }
		ul.dropdown ul a:active { color: #fff; }


/* ----- END LEVEL */



/*------------------------------------------------------------------------------------------------------/
 * @section	Support Class 'dir'
 * @level sep	ul, .class
 */


/* ----- ALL LEVELS (incl. first) */

ul.dropdown *.dir {background-image: none; background-position: 100% 50%; background-repeat: no-repeat;}

/* ----- END LEVEL */


/* Components override */
